Main Page Widgets Namespaces Book

# Gtk::ComboBoxEntryText::ComboBoxEntryText::TextModelColumns Class Reference

Inheritance diagram for Gtk::ComboBoxEntryText::ComboBoxEntryText::TextModelColumns:

[legend]

List of all members.

## Public Member Functions
| TextModelColumns ()
## Public Attributes
Gtk::TreeModelColumn <Glib::ustring> | m_column

## Constructor & Destructor Documentation

Gtk::ComboBoxEntryText::ComboBoxEntryText::TextModelColumns::TextModelColumns | ( |  | ) | `[inline]`

References Gtk::ComboBoxEntryText::ComboBoxEntryText::TextModelColumns::m_column.

## Member Data Documentation

Gtk::TreeModelColumn<Glib::ustring> Gtk::ComboBoxEntryText::ComboBoxEntryText::TextModelColumns::m_column

Referenced by Gtk::ComboBoxEntryText::ComboBoxEntryText::TextModelColumns::TextModelColumns().

The documentation for this class was generated from the following file:

- comboboxentrytext.h